.btn.btn-default {padding:5.5px !important;}.abc > li {font-size:20px;font-weight:400;line-height:35px;}.abc > li:hover {background:#333 !important;}.d{display:none;color:#cd2122;float:right;background-color:#333;}.sidebar .widget.widget_text {margin:0; }.here {height:555px !important;}.zn_sidebar.sidebar {padding:0px;}.here > img {height:100%;}.site-content {margin-top:0px;}.page-subheader.uh_zn_def_header_style {display:none;}.page-subheader.zn_def_header_style {display:none;}.posting {background:#fff none repeat scroll 0 0;overflow:hidden;text-align:center; margin-bottom:26px;}.posting img {background: #fff; margin: -25% 0; text-align: center; width: 70%;}
.right-baidgrams {background: #fff; font-size: 16px; font-weight: bold; padding: 5px 10px;position: absolute;top: 30px;}.rev_slider_wrapper, .revslider-initialised {height: 400px !important;}.input-group-addon, .input-group-btn{width:auto !important;}.form-control{height: 33px;}
.widget > ul li {list-style:none;}
.clear55{clear:both;height:60px;width:100%;}
.btn.btn-default {padding:5.5px !important;}
.abc1 > li {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #eeeeee;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  line-height: 35px;
  margin: 5px 0px;
  padding: 0 10px;
  width:98%;
}
.abc1 > li:hover {
  color: #fff;
  padding: 0 0 0 20px;
  transition: all 0.6s ease 0s;
}
.d {
    color: #cd2122;
    float: right;
    margin: 0 30px 0 0;
	display:none;
	background:transparent !important;
}

#submit .btn-fullcolor { background-color:#333; color:#FFF;}
.sidebar .widget.widget_text {margin:0;
position: relative;
position: relative;
z-index: 1;
}
.here {height:230px !important;}.zn_sidebar.sidebar {padding:0px;}
.here > img {height:100%;}
.site-content {margin-top:30px;}
.page-subheader.uh_zn_def_header_style {display:none;} 
.page-subheader.zn_def_header_style {display:none;}
.posting {background:#fff none repeat scroll 0 0;height:300px;overflow:hidden;text-align:center; margin-bottom:26px;}
.posting img {background:#fff none repeat scroll 0 0;height:auto;text-align:center;width:70%; margin: -20% 0;}

#readmore-btn{
    color: black;
        margin-left: 10px;
		font-style: italic;
		font-size: 14px;
		cursor:pointer;
}
#readmore-btn:hover {
    color: rgb(221, 106, 51);
       font-size: 15px;
}
.scrollfix {
	position: fixed;
top: 25%;
width: 370px !important;
}

@media (min-width:10px) and (max-width:800px){
.posting {
  background: #fff;
  height: auto;
  margin-bottom: 16px;
  overflow: hidden;
  text-align: center;
}
}
/**search bar top**/
#super_searchform {
    display: none !important;
}
/** logo **/
.site-logo .logo-img {
    position: absolute;
    top: 35px;
	padding-left:3px;
}

.header--is-sticked .site-header .site-logo .logo-img {
  position: static;
}
/** Custom **/
.abc1{
	list-style:none;
	margin: 0;
    padding: 0;
}
li:hover .d {
  display: block;
}
#psttit {
 color:#112147 !important;
font-size: 35px !important;
font-family:"GillSansStd-condensed";
padding-bottom:12px;

}
.check {
    color: grey;
    font-family: gillsansstd;
}
.abc1 > li a:hover{
	
	color:#fff !important;
}
.right-baidgrams {
  background: #fff none repeat scroll 0 0;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 20px;
  position: absolute;
  top: 20px;
}


.position-re p .pimg {
  height: 100% !important;
}
.position-re > p {
    height: 100%;
}
li:hover .d {
    display: block;
}
.abc1 li:hover a {
  color: #fff !important;
}
.arrow_box33 {
	position: relative;
	margin-top: 18px;

}
.arrow_box33:after, .arrow_box33:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box33::before {
  border-color: transparent transparent transparent #d6110d;
  border-width: 10px;
  margin-left: 5px;
  margin-top: -10px;
}
#content h3, #content h1 {
  line-height: 28px;
  margin: 0 !important;
  padding: 0 ;
  font-size:20px;
  font-family: gillsansstd-condensed !important;
}
.contct.col-md-12 > p {
  margin: 0px;
  padding: 0;
}
.contct {
  margin: 0;
  padding: 0 0 30px;
}
.itemBody i span {
    font-size: 13px;
}
.text {
    font-family: gillsansstd;
}
.filename2 {
  background: #fff none repeat scroll 0 0;
  border-bottom: 2px solid #d80000;
  border-top: 2px solid #d80000;
  bottom: 78px;
  color: #7b7b7b;
  font-family: "GillSansStd-BoldCondensed";
  font-size: 18px;
  font-weight: bold;
  margin: 25.5% 0 0 !important;
  padding: 5px 15px 50px 15px ;
}
.filename2 span {
  color: #112147;
  font-family: "GillSansStd";
  font-size: 18px;
  font-weight: 600;
}
.filename2 a:hover {
    color: #7b7b7b !important;
	font-size:18px !important;
}
.vcard_button > a {
  color: #9d9d9d;
  font-family: GillSansMT-Condensed !important;
  font-size: 27px !important;
  font-weight: normal !important;
}
.vcard_button > a:hover {
  color: #9d9d9d !important;
  font-size: 24px !important;
}
.filename {
  background: #fff;
  bottom: 46px;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 5px 16px;
  position: absolute;
  width: 210px;
}
.container-fluid > div {
    float: right;
    margin-bottom: 25px;
}
.formtable input {
  border: 1px solid #ddd;
  padding: 5px 10px;
  width: 100%;
}
.crf_contact_form {
  margin: 10px 0 0;
}
.UltimatePB-Button-area .crf_contact_submit {
  background: #333 none repeat scroll 0 0;
  border: 1px solid #333;
  border-radius: 6px;
  color: #fff;
  font-size: 20px;
  padding: 5px 20px;
}
.d span {
    float: left;
}
.here.col-md-4.position-re {
    margin-top: -24px;
}


@media only screen and (max-width: 760px),
(min-device-width: 8px) and (max-device-width: 1024px)  {

/* Force table to not be like tables anymore */
table, thead, tbody, th, td, tr {
			display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
ul.skill-page-heading {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

ul.skill-page-heading{ border: 1px solid #ccc; }

ul.skill-page-heading li  {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
			width:100% !important;
		}

ul.skill-page-heading li :before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}

/*
Label the data
*/
		.skill-page-main ul.skill-page-data li:nth-of-type(1):before { content: "Name"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px; }
		.skill-page-main ul.skill-page-data li:nth-of-type(2):before { content: "Email"; color:#000; font-weight:bold;display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
		.skill-page-main ul.skill-page-data li:nth-of-type(3):before { content: "Skills"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
		.skill-page-main ul.skill-page-data li:nth-of-type(4):before { content: "ArbitratorQuals"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
		.skill-page-main ul.skill-page-data li:nth-of-type(5):before { content: "Senior"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px; }
		.skill-page-main ul.skill-page-data li:nth-of-type(6):before { content: "Junior"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
		.skill-page-main ul.skill-page-data li:nth-of-type(7):before { content: "Arbitrators"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
		.skill-page-main ul.skill-page-data li:nth-of-type(8):before { content: "Mediators"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
		.skill-page-main ul.skill-page-data li:nth-of-type(9):before { content: "Adjudicators"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
		.skill-page-main ul.skill-page-data li:nth-of-type(10):before { content: "DB"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left;  float: left; height: 100px; }

	}


table { 
		width: 100%; 
		border-collapse: collapse; 
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #333; 
		color: white; 
		font-weight: bold; 
	}
	td, th { 
		padding: 6px; 
		border: 1px solid #ccc; 
		text-align: left; 
	}
	
.main-nav ul li a{
color:#333 !important;
font-size:14px !important;
	
}

.main-nav ul li a:active, a:hover {
color:#cd2122 !important;
text-decoration:none !important;
font-style:
	
}

.main-nav ul li  a:hover {
	background-color:#cd2122;
color:#fff !important;
text-decoration:none !important;
	
}
.main-nav > ul {
	margin: 30px 0px 0px !important;}


 .zn_mega_container ul li a{	
color:#fff !important;
font-size:14px !important;
}

 .sub-menu ul li a{
color:#fff  !important;
font-size:14px !important;
	
}



.barrister {
  border-bottom: 2px solid grey;
  color: #d80000;
  font-size: 32px;
  margin: 3% 0px 2%;
  padding: 5px 0px;
  text-align: left;
  width: 100%;
  font-family:"GillSansStd";  
}
.barrister1 {
  border-bottom: 2px solid grey;
  color: #d80000;
  font-size: 32px;
  margin: 3% -10px 2%;
  padding: 5px 0px;
  text-align: left;
  width: 98%;
  font-family:"GillSansStd";  
}
.barrister2 {
  border-bottom: 2px solid grey;
  color: #d80000;
  font-size: 32px;
  margin: 3% -10px 2%;
  padding: 5px 0px;
  text-align: left;
  width: 99%;
  font-family:"GillSansStd";  
}
.filename1 {
  background: #fff;
  bottom: 14px;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 5px 16px;
  position: absolute;
  width: 210px;
}
.topnav{
	margin:5px 0 !important;
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #c6c6c5 !important;
    border-top: #fff;
}
hr{
	width:100%;
}
@media (min-width:10px) and (max-width:800px){
	.posting img {
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin: 0;
    text-align: center;
    width: 70%;
}
}
@media (min-width:800px) and (max-width:999800px){
.header-links-container {
    float: right;
    height: 39px;
    margin-right: 30px;
}
.header-search {
    clear: right;
    float: right;
    position: absolute !important;
    right: 0;
    z-index: 100;
}
}
#searchsubmit {
  background:#7E7E7E;
  border: 1px solid #afafaf;
  border-radius: 6px !important;
  margin-left: 3px;
  color:#FFF !important;
}
.skill-page-design ul{
	margin:0px;
	padding:0px;
	width:100%;	
	clear:both;
	float:left;
}
.skill-page-design ul:nth-child(odd){
	background:#F5F5F5;
}
.skill-page-design ul:nth-child(even){
	background:#FFF;
}

.skill-page-heading li{
	background:#006;
	border-left:1px solid #CCC;	
}
.skill-page-design li {
    list-style: none;
    float: left;
    margin: 0px;
    padding: 6px 0px;
    text-align: center; 
}
@media (min-width:1024px) and (max-width:9999999800px){
.skill-page-design li:nth-child(1) {
    width: 13%;
}
.skill-page-design li:nth-child(2) {
    width: 19%;
}
.skill-page-design li:nth-child(3) {
    width: 19%;
}
.skill-page-design li:nth-child(4) {
    width: 18%;
}
.skill-page-design li:nth-child(5) {
    width: 4%;
}
.skill-page-design li:nth-child(6) {
    width: 4%;
}
.skill-page-design li:nth-child(7) {
    width: 6%;
}
.skill-page-design li:nth-child(8) {
    width: 6%;
}
.skill-page-design li:nth-child(9) {
    width: 7%;
}
.skill-page-design li:nth-child(10) {
    width: 4%;
}

.skill-page-heading li a {
    color: #FFF;
    font-size: 12px;
}
ul.skill-page-heading {
    height: 32px;
}
.skill-page-data li {
	height:90px;
	border-left:1px solid #DDD;
	
}
.skill-page-data{
	border-top:1px solid #DDD;
	border-right:1px solid #DDD;
}
.pagination {
    padding: 0 35% !important;
    border-bottom: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    display: table !important;
    margin: 0px auto !important;
}
.pagination li {
    margin: 0px !important;
    width: auto !important;
}
}
@media (min-width:600px) and (max-width:1025px){
			.skill-page-design li {
    border-bottom: 1px solid #ddd;
    float: left;
    height: 50px;
    list-style: outside none none;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    width: 100% !important;
}
.site-header{
	position:relative !important;
}
.pagination li {
  border: 0 none !important;
  display: inline-block !important;
  height: auto !important;
  margin: 0 5px !important;
  width: auto !important;
}
}
@media (min-width:10px) and (max-width:600px){
			.skill-page-design li {
    border-bottom: 1px solid #ddd;
    float: left;
    height: 100px;
    list-style: outside none none;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    width: 100% !important;
}
.site-header{
	position:relative !important;
}
.pagination li {
  border: 0 none !important;
  display: inline-block !important;
  height: auto !important;
  margin: 0 5px !important;
  width: auto !important;
}
}
.skill-page-design input {
  border: 1px solid #ddd;
  border-radius: 8px;
  font-family: arial;
  height: 36px;
  padding: 5px 10px;
}
.skill-page-design > label {
  font-family: arial;
  font-size: 18px;
  font-weight: normal;
}
.skill-page-search{
	margin:0px 0px 20px;
	float:right;
}
.ext {
	margin-left:-20px;}
/******Browse index******/
.browse-index {
    float: left;
    margin: 0 5% 0 0;
    width: 36%;
}

.page-id-1768 .zn_text_box-title {
    display: none;
}

.browse-heading {
    border-bottom: 2px solid #7b7b7b;
    color: #d80000;
    font-family:gillsansstd;
    font-size: 32px;
    line-height: 25px;
    margin: 19px 0 20px;
    width: 99.5%;
}
.browse-heading h2 {
    font-family: gillsansstd-condensed;
    line-height: 20px;
    margin: 0;
    width: 100%;
}
.browse-heading span {
    color: #112147;
}
.browse-index > p:last-child {
    border-bottom: 1px solid lightgrey;
    padding-bottom: 0px;
}
#header{border-bottom:2px solid red;}
#text-9{margin-top:25px; 
font-family:gillsansstd-condensed !important];}
.itemBody > a {
    color: #112247;
    font-weight: bold;
}
.browse-index > p {
    border-bottom: 1px solid lightgrey;
    font-family: GillSansstd-Condensed;
    font-size: 25px;
    line-height: 20px;
    padding: 15px 0 0;
}
.browse-index a{
	color:#112147;
}
.browse-index a:hover{
	text-decoration:none !important;
	color:#D80000 !important;
    font-size: 25px !important;
}
.cat-title > span {
    color: #112147;
}
.cat_post_inner > a:hover {
  color: #7b7b7b !important;
  font-size: 13px !important;
}
/******category********/
.cat_main {
  margin: 0 auto;
  width: 81.5%;
}
.cat-header {
    margin: 30px 0 0;
    width: 100%;
}
.cat-title {
  border-bottom: 2px solid gray;
  color: #d80000;
  display: table;
  float: left;
  font-family: gillsansstd !important;
  font-size: 32px !important;
  margin: 0 auto;
  width: 100%;
  line-height:40px;
}
.page-id-3832  .cat-title {
width: 99%;
}
.category .cat-title {
width: 97.8%;
}
.cat_post_inner {
  background-color: #eee;
  display: inline-table;
  height: 210px;
  margin: 12px 0 0px 12px;
  width: 270px;
}
.post_thumb {
  display: inline-block;
  height: 100px;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
.post_thumb img {
    float: left;
    height: auto;
    width: 100%;
}
.cat_post_inner > h4 {
  float: left;
  font-size: 14px;
  height: 64px;
  margin: 11px 0 0 0;
  overflow: hidden;
  padding: 5px 8px;
  width: 98%;
}
.cat_post_inner h4 a {
    color: #112147;
	/*font-family: gillsansstd-condensed;*/
	font-family:gillsansstd;
	font-size:18px;
}
.pagn {
    float: left;
    margin: 10px 0 0 !important;
    width: 90%;
	padding:0 !important;
}
.pagination.pagn p a {
    float: left;
    font-size: 14px;
	font-weight: bold;
    width: 150px;
}
.cat_post_inner h4 a:hover {
    color: #d80000 !important;
	font-size: 18px !important;

}
.cat_post_outer {
    display: inline-table;
    margin: 0 -11px;
    width: 100%;
	padding-bottom:25px;
}
.menu {
    margin: 0;
    padding: 0;
}
body footer#footer {
    padding: 20px 0 0;
}
.cat_post_inner > a {
    color: #7b7b7b;
    float: left;
    font-weight: bold;
    margin: 0 0 0 10px;
    width: 30%;
}
.jobsearch {
    float: left;
    margin: 2% 0 0 1%;
    width: 20%;
}
#jobsearch input {
    border: 1px solid #ddd;
    padding: 5px;
    width: 100%;
}
.cat-title > a {
  color: #7b7b7b;
  float: right;
  font-size: 20px;
  margin: 0;
}
.cat-title > a:hover {
  color: #7b7b7b !important;
  font-size: 20px !important;
}
#th-content-post > h4 {
    font-family: GillSansMT-Condensed;
    font-size: 26px;
}
footer {
    float: left;
    width: 100%;
}
footer li {
	list-style:none;
	margin-left:0;}
footer ul li {margin-left:0;}
	
.filename2 {
    font-family: GillSansMT-Condensed;
}
.filename2 h2 {
  font-family: GillSansStd-condensed;
  font-size: 28px;
  margin: 0 0 0 -15px;
  padding: 12px 0 0 8px;
}
.filename2 > strong{
    margin-left: 15%;
}
.filename2 > p{
    margin:1% 0 0 15%;
}
.contact-d {
	 margin:1% 0 0 25%;}
.vcard_button {
    margin:5% 0 0 0%;
}
/*****who we are******/
 .thumbnaill > img {
    display: block;
    height: auto;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
 border-bottom: 2px solid red;
}
.sauravimg {
    width: 240px;
    height: 240px !important;
}
.thumbnaill {
    float: left !important;
    padding: 14px;
	border: 0px solid #DDD !important;
}
.footdiv{
height:128px;
width:100%;
margin-top: -20px;
background-color:#eee;
}
.thumbdiv{padding-left:5px;padding-right:5px; width:}
.grad {
  color: #9d9d9d;
  font-family: gillsansstd;
  font-size: 16px;
  font-weight: 400;
}
.skill {font-size:25px !important; font-family:gillsansstd-condensed;}
.michname {
    color: #1e1e57;
    font-family: gillsansstd-condensed;
    font-size: 18pt;
    font-weight: normal;
    margin-left: 11px;
	margin-top: 25px;
	 display: inline-block;
}
.mname {
    font-size: 14pt;
    color: #7F7FA1;
    font-weight: normal;
    margin-left: 14px;
}
.mtext {
    background-color: #1e1e57;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-family: gillsansstd-condensed;
    font-size: 12.6pt;
    height: 25px;
    margin-left: 3px;
    padding-left: 10px;
    padding-top: 4px;
    width: 26px;
}

.mailtext{color: #17174A;
margin-left: 3px;
font-weight: normal;
font-family:gillsansstd;
font-size:10.8pt;
}
.mailtext a:hover {color: grey !important;}
@media (min-width:1024px) and (max-width:900009990099000px){
.skill-page-design2 li:nth-child(3) {
    width: 26% ;
}
.skill-page-design2 li:nth-child(2) {
    width: 24% ;
}
.skill-page-design2 li:nth-child(1) {
    width: 30% ;
}
.skill-page-design2 > .pagination {
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  display: table !important;
  margin: 0 auto !important;
  padding: 0 15% !important;
}
}
@media (min-width:10px) and (max-width:1024px){
ul.skill-page-data2 li:nth-of-type(1):before { content: "Title"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px; }
ul.skill-page-data2 li:nth-of-type(2):before { content: "Citation"; color:#000; font-weight:bold;display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
ul.skill-page-data2 li:nth-of-type(3):before { content: "Author"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
ul.skill-page-data2 li:nth-of-type(4):before { content: "Date"; color:#000; font-weight:bold; display: inline-block; width: 100px !important; clear:both; padding: 0 15px; text-align: left; float: left; height: 100px;  }
}
.contact-d > p {
  color: #9d9d9d;
  font-size: 24px;
  font-weight: normal !important;
}
.contact-d > strong {
  color: #9d9d9d;
  font-size: 24px;
  font-weight: normal;
}
.contact-d a {
  font-family: "Gillsansstd";
  font-size: 18px;
  font-weight: 600;
}
